:root{
	--bg-base:#202023;
	--bg-0:#000;
	--bg-1:#292a32;
	--bg-2:#343540;
	--bg-3:#202023;
	--bg-white:#fff;
	--text-main:#f1f1f1;
	--text-light:#f1f1f1;
	--text-medium:#7c7d82;
	--text-dark:#181818;
	--text-color:#b9c47f;
	--text-color-2:#fd8d58;
	--text-color-3:#cc6692;
  /* Borders */
	--border-light:#f1f1f1;
	--border-medium:#50515e;
	--border-dark:#181818;
	--border-color:aqua;
	--accent:aqua;
  /* Shadows */
	--shadow:rgba(0,0,0,.6);
	--shadow-light:rgba(0,0,0,.3);
	--glow:rgba(0,0,0,.6);
	--glow-2:rgba(0,0,0,.3);
}

body{background-color:var(--bg-base);color:var(--text-main);font-family:'Nunito Sans',sans-serif}h1,h2,h3,h4{text-align:center;font-family:'Caviar Dreams',sans-serif;text-decoration:none!important;margin:0}h3{font-weight:normal}h4{font-size:smaller;font-weight:normal}a{text-decoration:none;color:inherit}a:hover{text-decoration:underline}p{font-family:'Nunito Sans',sans-serif;letter-spacing:.8px}hr{border-top: 2px dotted;border-right: none;border-left: none;border-bottom: none;margin: 6px 5%;}img{max-width: 100%;}
.bg-base{background-color:var(--bg-base)!important}
.background-0,.background-black,.color-0{background-color:var(--bg-0)!important}
.background-1,.color-1{background-color:var(--bg-1)!important}
.background-2,.color-2{background-color:var(--bg-2)!important}
.background-3,.color-3{background-color:var(--bg-3)!important}
.background-white{background-color:var(--bg-white)!important}
.text-color-1,.text-main{color:var(--text-main) !important}
.text-light{color:var(--text-light) !important}
.text-medium{color:var(--text-medium) !important}
.text-dark{color:var(--text-dark) !important}
.text-color{color:var(--text-color) !important}
.text-color-2{color:var(--text-color-2) !important}
.text-color-2{color:var(--text-color-3) !important}
.title{background-color:var(--bg-base);border-bottom:1px solid var(--accent) !important}
.border-light{border-color: var(--border-light) !important;}
.border-dark{border-color:var(--border-dark) !important;}
.border-color{border-color:var(--border-color) !important;}
.border-none{border:none !important;}
.shadow{box-shadow: 0 0 6px var(--shadow);}
.shadow-light {box-shadow: 0 0 3px var(--shadow-light);}
.glow {box-shadow: 0 0 5px var(--glow);}
.glow-2 {box-shadow: 0 0 5px var(--glow-2);}

.title .logo{width:2.8rem;margin:.6rem .3rem .6rem 1rem;background-color:var(--bg-0);border:solid 1px var(--border-light);}.site-title{text-align:center;flex:auto}.title .toggle-btn{width:2.8rem;margin:.6rem 1rem .6rem .3rem;background:none;color:#fff;border:0;font-size:2.5rem}
.header{position:relative;background-color:#202023;background-image:url('/design/cover/cover.webp');background-size:cover;background-position:center}.header-home{background-image:url('/design/cover/cover.webp')}
.cover-title{display:flex;justify-content:center;padding:2px;margin:0;backdrop-filter:blur(3px);-webkit-backdrop-filter:blur(3px);box-shadow:0 0 10px rgba(0,0,0,.7)}.cover{position:relative;width:100%;height:100%;display:flex;justify-content:center;align-items:end}.cover-title{flex:auto;margin:0;padding:4px 12px;backdrop-filter:blur(4px);-webkit-backdrop-filter:blur(4px);box-shadow:0 0 10px rgba(0,0,0,.7)}.menu{list-style:none;font-weight:700;border-top:1px solid var(--accent);padding-bottom:10px}.menu li{height:90%;text-align:center}.menu li a{display: flex;align-items: center; justify-content: center;width:100%;height:100%}.index{margin:0 10px 10px;background-color:var(--bg-1);border:1px solid var(--border-dark);border-radius:0 0 9px 9px}.board{padding: 10px;}.sidebar{border-right:1px solid var(--border-light);border-left:1px solid var(--border-light)}.toggle-btn{width:36px;height:36px;border:none;background:#444;border-radius:8px;cursor:pointer;display:inline-flex;justify-content:center;align-items:center}.toggle-btn::before{content:"";width:20px;height:2px;background:#fff;box-shadow:0 6px 0 #fff,0 -6px 0 #fff}.footer{text-align:center;color:var(--text-muted)}#content::after{background:rgba(0,0,0,.1);backdrop-filter:blur(3px);-webkit-backdrop-filter:blur(3px);box-shadow:0 0 10px rgba(0,0,0,.7);z-index:900}.blurry,.blur{backdrop-filter:blur(3px);-webkit-backdrop-filter:blur(3px);box-shadow:0 0 10px rgba(0,0,0,.7)}.round{border-radius: 50%;}
.icon,.square{aspect-ratio:1/1;background-size:cover;background-position:center}.sprite{background-image:url('/design/icon/sprite.webp');background-repeat:no-repeat;background-size:1000% 300%!important}.sprite.van{background-position:0 0}.sprite.random{background-position:11.111% 0}.sprite.plant{background-position:22.222% 0}.sprite.ol{background-position:33.333% 0}.sprite.brain{background-position:44.444% 0}.sprite.lines{background-position:55.555% 0}.sprite.whatsapp{background-position:66.666% 0}.sprite.fashion{background-position:77.777% 0}.sprite.home{background-position:88.888% 0}.sprite.logo{background-position:100% 0}.sprite.glow-lines{background-position:55.555% 50%}
@media(min-width:600px){.title{background-color: var(--bg-1);border:1px solid var(--border-dark);border-right:none;border-radius:9px 0 0 9px}.header{border:1px solid var(--border-dark);border-left:none;border-radius:0 9px 9px 0}.menu{border:1px solid var(--border-dark);border-radius:9px 9px 0 0;padding:10px}.menu li{height:auto;border: solid .5px var(--border-dark);border-radius:9px;background-color: var(--bg-1)}.index{margin:0 50px;border:1px solid var(--border-dark);border-radius:0 0 0 9px}.sidebar{box-shadow:none;border:none;border-left:1px solid var(--border-light);border-bottom:1px solid var(--border-light);border-radius:0 0 0 9px}}
	.columns,.columns-2{column-count: 2}
	.columns-3{column-count: 3}
	.break{break-inside: avoid;}
	a{}
	p{color:var(--text-main)}	
	h1{}
	h2{}
	h3{}
	h4{}
	.caviar{}
	.center{}
	.credit{}
	.credits{}
	.crossed{}
	.footnote{}
	.h1{}
	.h2{}
	.h3{}
	.h4{}
	.message{}
	.note{}
	.nunito{}
	.open{}
	.required{}
	.small{}
	.space{}
	.text{}
	.text-center{}
	.text-left{}
	.text-pulse{}
	.text-right{}
	.white{}

.icon.active {
    display: block;
    width: 20px;
    height: 20px;
    background-color: #47a425;
    margin: 6px;
    border: 1px solid #202126;
    border-radius: 50%;
}

.icon.arroba {
}

.icon.brain {
    width: 50px;
    background-image: url(/design/icon/sprite.webp);
    background-position: -200px -6px;
    background-size: 500px;
    background-repeat: no-repeat;
}

.icon.checked {
    display: inline-block;
    width: 16px;
    height: 16px;
    vertical-align: bottom;
    background-color: #c2f8da;
    margin: 0 4px;
    border: 1px solid #202126;
    border-radius: 5px;
}

.icon.closed {
    display: block;
    width: 20px;
    height: 20px;
    background-color: #BE2525;
    margin: 6px;
    border: 1px solid #202126;
    border-radius: 50%;
}

.icon.completed {
    display: block;
    width: 20px;
    height: 20px;
    background-color: #316BCA;
    margin: 6px;
    border: 1px solid #202126;
    border-radius: 50%;
}

.icon.contact {
    width: 40px;
    background-image: url(/design/icon/sprite.webp);
    background-position: -253px -6px;
    background-size: 420px;
    background-repeat: no-repeat;
}

.icon.edit {
    display: inline-block;
    width: 36px;
    height: 36px;
    background-repeat: no-repeat;
    color: #fff;
}

.icon.trash {
    display: inline-block;
    width: 36px;
    height: 36px;
    background-color: transparent;
    border: none;
}

.icon.flag {
    display: inline-block;
    width: 17px;
    height: 12px;
    margin: 4px;
    background-image: url('/design/icon/flag.png');
    background-size: contain;
    background-repeat: no-repeat;
}

.icon.idea {
    display: block;
    width: 20px;
    height: 20px;
    background-color: #7f4fbe;
    margin: 6px;
    border: 1px solid #202126;
    border-radius: 50%;
}

.icon.online {
}

.icon.offline {
}

.icon.facebook {
    width: 100%;
    background-image: url('../../design/icon/social/facebook.png');
    background-size: contain;
    background-repeat: no-repeat;
}

.icon.finished {
    display: block;
    width: 20px;
    height: 20px;
    background-color: #ffaf3c;
    margin: 6px;
    border: 1px solid #312dcc;
    border-radius: 50%;
}

.icon.gear {
}

.icon.inactive {
    display: block;
    width: 20px;
    height: 20px;
    background-color: #ffaf3c;
    margin: 6px;
    border: 1px solid #202126;
    border-radius: 50%;
}

.icon.info {
    display: inline-block;
    width: 15px;
    height: 15px;
    background-image: url('../../design/icon/info.png');
    background-size: contain;
    background-repeat: no-repeat;
}

.icon.instagram {
    width: 100%;
    background-image: url('../../design/icon/social/instagram.png');
    background-size: contain;
    background-repeat: no-repeat;
}

.icon.linkedin {
    width: 100%;
    background-image: url('../../design/icon/social/linkedin.png');
    background-size: contain;
    background-repeat: no-repeat;
}

.icon.off {
    display: inline-block;
    width: 16px;
    height: 10px;
    vertical-align: bottom;
    background-color: none;
    margin: 3px 4px 3px 0;
    border: 1px solid #202126;
    border-radius: 5px;
}

.icon.on {
    display: inline-block;
    width: 16px;
    height: 10px;
    vertical-align: bottom;
    background-color: #c2f8da;
    margin: 3px 4px 3px 0;
    border: 1px solid #202126;
    border-radius: 5px;
}

.icon.location {
}

.icon.lock {
}

.icon.phone {
}

.icon.pinterest {
    width: 100%;
    background-image: url('../../design/icon/social/pinterest.png');
    background-size: contain;
    background-repeat: no-repeat;
}

.icon.search {
}

.icon.tiktok {
    width: 100%;
    background-image: url('../../design/icon/social/tiktok.png');
    background-size: contain;
    background-repeat: no-repeat;
}

.icon.trash {
    display: inline-block;
    width: 36px;
    height: 36px;
    background-color: transparent;
    border: none;
    background-image: url('https://static.thenounproject.com/png/5056232-200.png');
    background-size: contain;
    background-repeat: no-repeat;
}

.icon.unchecked {
    display: inline-block;
    width: 16px;
    height: 16px;
    vertical-align: bottom;
    background-color: #202023;
    margin: 0 4px;
    border: 1px solid #999999;
    border-radius: 5px;
}

.icon.whatsapp {
    width: 100%;
    background-image: url('../../design/icon/social/whatsapp.png');
    background-size: contain;
    background-repeat: no-repeat;
}

.icon.x {
    width: 100%;
    background-image: url('../../design/icon/social/twitter.png');
    background-size: contain;
    background-repeat: no-repeat;
}

.icon.youtube {
    width: 100%;
    background-image: url('../../design/icon/social/youtube.png');
    background-size: contain;
    background-repeat: no-repeat;
}
